body	{	font-size: 10pt;
		font-family: sans-serif;
	}

div.title {	font-size: 18pt;
			font-family: sans-serif;
			font-style: italic;
			font-weight: bold;
			color: #660000;
			border-style: solid;
			border-width: 1px;
			border-color: #000000;
		}

div.right	{	position: absolute;
				top: 20px;
				left: 52%;
				font-size: 10pt;
				font-family: sans-serif;
				color: #333333;
				text-align: right;
			}
div.main	{	position: absolute;
				top: 75px;
				left: 20px;
				width: 65%;
				font-family: sans-serif;
				font-size: 10pt;
			}	
a	{	color: #660000;
		text-decoration: underline;
		font-weight: bold;
	}
a:hover	{	color: #660000;
				text-decoration: none;
				font-weight: bold;
	}		
div.out	{	position: absolute;
			top: 110px;
			left: 50%;
			border-style: solid;
			border-width: 1px;
			border-color: #000000;
			padding: 5px;
		}
h3.header	{ 	font-size: 11pt;
				color: #660000;
				font-family: sans-serif;
			}

p.ahead	{ 	font-size: 9pt;
				color: #660000;
				font-family: sans-serif;
			font-weight: bold;
			}

td.ahead	{ 	font-size: 9pt;
				color: #660000;
				font-family: sans-serif;
			font-weight: bold;
			}

div.info	{	position: relative;
				left: 30px;
				width: 90%;
			}
h2.header	{	
				font-size: 16pt;
				font-style: italic;
				color: #333333;
			}
p.out	{ 	font-size: 11pt;
			color: #333333;
			font-family: sans-serif;
		}


td.heading	{ 	font-size: 11pt;
				color: #660000;
				font-family: sans-serif;
			font-weight: bold;
			}
div.box	{	border-style: solid;
			border-width: 1px;
			border-color: #000000;
			padding: 5px;
		}

td.box	{	border-style: solid;
			border-width: 1px;
			border-color: #000000;
			font-size: 10pt;
			color: #333333;
			font-family: sans-serif;
			font-weight: bold;
		}
td.pink { background: #ffcccc;
}
td.reg { background: #ffffff;
}
div.mainSub	{	position: absolute;
				top: 75px;
				left: 10px;
				width: 90%;
				font-family: sans-serif;
				font-size: 10pt;
			}	
			
textarea {	font-family:sans-serif;
			font-size: 9pt;
}
.orange{ color: #ff3333;}